<template>
  <workspaces-view :workspace="workspace" />
</template>

<script lang="ts">
import WorkspacesView from "@/components/Workspaces/View.vue";
import Workspace from "@/models/Workspace";
export default {
  components: { WorkspacesView },
  setup() {
    return {
      workspace: Workspace.inbox
    };
  }
};
</script>
